

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
4

[entry]
2

{noticketsale}

[exit]
3

[exit]
0

[exit]
6

###################################

[ticket_sale]
1
-0.06
4.99
1.45

[ticket_sale_money_point_2]
-0.075
5.018
1.426
0.03
0.03
fahrertuer

[ticket_sale_change_point_2]
-0.139
4.79
1.226
0.015
0.015
fahrertuer

[stamper]
53
0.284
3.22
1.592

###################################

Fahrersitz:

[drivpos]
-0.73
4.8
1.1
0.4
0

###################################

Klappsitz


[passpos]
0.69
0.3
0.945
0.41
180

[illumination_interior]
0
1
2
3


###################################

Sitze

[passpos]
-0.945
3.51
1.273
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
3.51
1.273
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.945
3.51
1.273
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.53
3.51
1.273
0.41
0

[illumination_interior]
0
1
2
3

*************************

[passpos]
-0.945
2.78
1.12
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
-0.53
2.78
1.12
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.945
2.78
1.12
0.41
180

[illumination_interior]
0
1
2
3

[passpos]
0.53
2.78
1.12
0.41
180

[illumination_interior]
0
1
2
3


*************************

[passpos]
-0.945
1.5
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
1.5
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.945
1.5
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.53
1.5
1.12
0.41
0

[illumination_interior]
0
1
2
3


*************************

[passpos]
-0.945
0.75
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
0.75
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.945
0.75
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
0.53
0.75
1.12
0.41
0

[illumination_interior]
0
1
2
3

*************************

[passpos]
-0.945
0.08
1.12
0.41
0

[illumination_interior]
0
1
2
3

[passpos]
-0.53
0.08
1.12
0.41
0

[illumination_interior]
0
1
2
3


*************************

[passpos]
-0.945
-0.65
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-0.65
1.12
0.41
0

[illumination_interior]
1
2
3
4


*************************

[passpos]
-0.945
-1.36
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-1.36
1.12
0.41
0

[illumination_interior]
1
2
3
4

*************************

[passpos]
-0.945
-2.09
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-2.09
1.12
0.41
0

[illumination_interior]
1
2
3
4

*************************

[passpos]
-0.945
-2.87
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-2.87
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.945
-2.95
1.12
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.53
-2.95
1.12
0.41
0

[illumination_interior]
1
2
3
4

*************************

[passpos]
-0.945
-3.64
1.25
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-3.64
1.25
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.945
-3.64
1.25
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.53
-3.64
1.25
0.41
0

[illumination_interior]
1
2
3
4


*************************


[passpos]
-0.945
-4.16
1.25
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-4.16
1.25
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.945
-4.16
1.25
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.53
-4.16
1.25
0.41
180

[illumination_interior]
1
2
3
4

*************************


[passpos]
-0.945
-5.32
1.24
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-5.32
1.24
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.945
-5.32
1.25
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.53
-5.32
1.25
0.41
0

[illumination_interior]
1
2
3
4

*************************

[passpos]
-0.945
-5.80
1.28
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-5.80
1.28
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.945
-5.81
1.28
0.41
180

[illumination_interior]
1
2
3
4

[passpos]
0.53
-5.81
1.28
0.41
180

[illumination_interior]
1
2
3
4

*************************


[passpos]
-0.945
-6.94
1.32
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-6.94
1.32
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.945
-7.72
1.37
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.53
-7.72
1.37
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.94
-7.65
1.285
0.41
-90

[illumination_interior]
1
2
3
4
*************************

[passpos]
-0.933
-8.45
1.42
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.486
-8.45
1.42
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
-0.044
-8.45
1.42
0.41
0

[illumination_interior]
1
2
3
4

[passpos]
0.397
-8.45
1.42
0.41
0

[illumination_interior]
1
2
3
4

*****

Stehplätze

*****


**************************************

[passpos]
0.2
1.75
0.44
0
90

[illumination_interior]
0
1
2
3

[passpos]
0.2
1.25
0.44
0
120

[illumination_interior]
0
1
2
3


[passpos]
0.2
0.75
0.44
0
90

[illumination_interior]
0
1
2
3


[passpos]
0.2
0.25
0.44
0
70

[illumination_interior]
0
1
2
3

*****

[passpos]
-0.2
1.75
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.2
1.25
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
-0.2
0.75
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
-0.2
0.25
0.44
0
20

[illumination_interior]
0
1
2
3

*****


[passpos]
0.8
-0.5
0.44
0
40

[illumination_interior]
0
1
2
3


[passpos]
0.8
-1
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
0.8
-1.5
0.44
0
160

[illumination_interior]
0
1
2
3

*****


[passpos]
0.3
-0.5
0.44
0
100

[illumination_interior]
0
1
2
3


[passpos]
0.3
-1
0.44
0
120

[illumination_interior]
0
1
2
3



[passpos]
0.3
-1.5
0.44
0
80

[illumination_interior]
0
1
2
3


[passpos]
0.1
-0.5
0.44
0
60

[illumination_interior]
0
1
2
3


[passpos]
-0.2
-1
0.44
0
30

[illumination_interior]
0
1
2
3



[passpos]
-0.2
-1.5
0.44
0
80

[illumination_interior]
0
1
2
3

[passpos]
-0.2
-0.5
0.44
0
100

[illumination_interior]
0
1
2
3

*****

[passpos]
0
-2
0.44
0
40

[illumination_interior]
0
1
2
3



[passpos]
0
-2.5
0.445
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-3
0.456
0
60

[illumination_interior]
1
2
3
4

[passpos]
0
-3.5
0.465
0
90

[illumination_interior]
1
2
3
4


[passpos]
0
-4
0.473
0
180

[illumination_interior]
1
2
3
4


*****

[passpos]
0
-4.5
0.487
0
40

[illumination_interior]
0
1
2
3



[passpos]
0
-5
0.499
0
120

[illumination_interior]
1
2
3
4

[passpos]
0
-5.5
0.51
0
60

[illumination_interior]
1
2
3
4

[passpos]
0
-6
0.535
0
90

[illumination_interior]
1
2
3
4


[passpos]
0
-6.5
0.554
0
180

[illumination_interior]
1
2
3
4

[passpos]
0.2
-7
0.554
0
40

[illumination_interior]
0
1
2
3



[passpos]
0.75
-6.85
0.554
0
120